
QGIS Application - Bug report #13858

Adding TIFF does not set band automatically

2015-11-19 11:54 AM - Magnus Homann

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.12.0 Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 21881

Description

Reading the TIFF from forestry dataset in the tutorial, does not set Band 3(blue) correctly. Probably becasue I run in Swedish locale.

History

#1 - 2015-11-20 07:47 AM - Magnus Homann

Seems to work in testing (4d02e48) on Win X64 osgeo build.

#2 - 2015-11-24 11:20 AM - Magnus Homann

- Resolution set to invalid

Apparently I had set the default blue band in Options -> Rendering to 10. Ooops.

#3 - 2015-11-24 11:21 AM - Magnus Homann

- % Done changed from 0 to 100

#4 - 2015-11-24 11:22 AM - Magnus Homann

- Status changed from Open to Closed
